/*     128779 : 장문 텍스트      */
.textarea__128779__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__128779__ p {font-size:35px}
}

/*     128780 : 실선      */
.solid_line__128780__ {display:block;position:relative;width:100%;height:80px}
.solid_line__128780__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #5da02c}

.solid_line__128780__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__128780__ {height:40px}
}

/*     128781 : 타이틀 텍스트      */
.title__128781__ {font-size:0}
.title__128781__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__128781__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__128781__.style_top p {padding-top:10px}
.title__128781__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__128781__.style_right p {padding-right:14px}
.title__128781__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__128781__.style_bottom p {padding-bottom:12px}
.title__128781__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__128781__.style_left p {padding-left:14px}
.title__128781__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__128781__.style_circle1 p {padding-left:18px}
.title__128781__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__128781__.style_circle2 p {padding-left:18px}
.title__128781__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__128781__ p {font-size:24px}
	.title__128781__.style_top p:before {width:24px}
	.title__128781__.style_right p:before {height:24px}
	.title__128781__.style_bottom p:before {width:24px}
	.title__128781__.style_left p:before {height:24px}
}

/*     128791 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__128791__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__128791__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__128791__ ul li:first-child {margin-top:0}
.text_list__128791__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__128791__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__128791__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__128791__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__128791__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__128791__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__128791__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__128791__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__128791__ ul li {font-size:15px}
}

/*     128785 : 타이틀 텍스트      */
.title__128785__ {font-size:0}
.title__128785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__128785__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__128785__.style_top p {padding-top:10px}
.title__128785__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__128785__.style_right p {padding-right:14px}
.title__128785__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__128785__.style_bottom p {padding-bottom:12px}
.title__128785__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__128785__.style_left p {padding-left:14px}
.title__128785__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__128785__.style_circle1 p {padding-left:18px}
.title__128785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__128785__.style_circle2 p {padding-left:18px}
.title__128785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__128785__ p {font-size:24px}
	.title__128785__.style_top p:before {width:24px}
	.title__128785__.style_right p:before {height:24px}
	.title__128785__.style_bottom p:before {width:24px}
	.title__128785__.style_left p:before {height:24px}
}

/*     128783 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__128783__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__128783__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__128783__ ul li:first-child {margin-top:0}
.text_list__128783__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__128783__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__128783__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__128783__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__128783__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__128783__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__128783__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__128783__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__128783__ ul li {font-size:15px}
}

/*     128788 : 타이틀 텍스트      */
.title__128788__ {font-size:0}
.title__128788__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__128788__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__128788__.style_top p {padding-top:10px}
.title__128788__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__128788__.style_right p {padding-right:14px}
.title__128788__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__128788__.style_bottom p {padding-bottom:12px}
.title__128788__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__128788__.style_left p {padding-left:14px}
.title__128788__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__128788__.style_circle1 p {padding-left:18px}
.title__128788__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__128788__.style_circle2 p {padding-left:18px}
.title__128788__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__128788__ p {font-size:24px}
	.title__128788__.style_top p:before {width:24px}
	.title__128788__.style_right p:before {height:24px}
	.title__128788__.style_bottom p:before {width:24px}
	.title__128788__.style_left p:before {height:24px}
}

/*     128797 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__128797__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__128797__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__128797__ ul li:first-child {margin-top:0}
.text_list__128797__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__128797__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__128797__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__128797__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__128797__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__128797__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__128797__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__128797__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__128797__ ul li {font-size:15px}
}

/*     128793 : 타이틀 텍스트      */
.title__128793__ {font-size:0}
.title__128793__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__128793__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__128793__.style_top p {padding-top:10px}
.title__128793__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__128793__.style_right p {padding-right:14px}
.title__128793__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__128793__.style_bottom p {padding-bottom:12px}
.title__128793__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__128793__.style_left p {padding-left:14px}
.title__128793__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__128793__.style_circle1 p {padding-left:18px}
.title__128793__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__128793__.style_circle2 p {padding-left:18px}
.title__128793__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__128793__ p {font-size:24px}
	.title__128793__.style_top p:before {width:24px}
	.title__128793__.style_right p:before {height:24px}
	.title__128793__.style_bottom p:before {width:24px}
	.title__128793__.style_left p:before {height:24px}
}

/*     128798 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__128798__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__128798__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__128798__ ul li:first-child {margin-top:0}
.text_list__128798__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__128798__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__128798__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__128798__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__128798__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__128798__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__128798__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__128798__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__128798__ ul li {font-size:15px}
}

